import { ElTabPane, ElTabs } from 'element-plus'
import { defineComponent, render } from 'vue'
import styles from './index.module.less'
import List from './list'

export default defineComponent({
  name: 'my-follow',
  data() {
    return {
      active: 'MYFOLLOW'
    }
  },
  render() {
    return (
      <div class="rounded-md overflow-hidden">
        <div class="text-2xl font-semibold text-black leading-none px-6 py-5 ">
          关注的老师
        </div>

        <List />
      </div>
    )
  }
})
